@font-face {
    font-family: 'HeliosCond';
    src: url('fonts/HeliosCond-Bold.eot');
    src: local('fonts/HeliosCond Bold'), local('HeliosCond-Bold'),
        url('fonts/HeliosCond-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/HeliosCond-Bold.woff') format('woff'),
        url('fonts/HeliosCond-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'HeliosCond';
    src: url('fonts/HeliosCond-Bold-Italic.eot');
    src: local('fonts/HeliosCond Bold Italic'), local('HeliosCond-Bold-Italic'),
        url('fonts/HeliosCond-Bold-Italic.eot?#iefix') format('embedded-opentype'),
        url('fonts/HeliosCond-Bold-Italic.woff') format('woff'),
        url('fonts/HeliosCond-Bold-Italic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'HeliosCond';
    src: url('fonts/HeliosCond-Italic.eot');
    src: local('fonts/HeliosCond Italic'), local('HeliosCond-Italic'),
        url('fonts/HeliosCond-Italic.eot?#iefix') format('embedded-opentype'),
        url('fonts/HeliosCond-Italic.woff') format('woff'),
        url('fonts/HeliosCond-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'HeliosCond';
    src: url('fonts/HeliosCond.eot');
    src: local('fonts/HeliosCond Regular'), local('HeliosCond'),
        url('fonts/HeliosCond.eot?#iefix') format('embedded-opentype'),
        url('fonts/HeliosCond.woff') format('woff'),
        url('fonts/HeliosCond.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'HeliosCond', sans-serif;
    font-size: 12px;
    margin: 0;
}

* {
    box-sizing: border-box;
}

/* Container
================ */
.container {
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
}

/* Gradient
================ */
.gradient {
    background: rgb(218,218,218);
background: -webkit-linear-gradient(rgba(218,218,218,1) 0%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(rgba(218,218,218,1) 0%, rgba(255,255,255,1) 100%);
background: linear-gradient(rgba(218,218,218,1) 0%, rgba(255,255,255,1) 100%);
}

/* Header
================ */
.header-inner {
    display: flex;
    justify-content: space-between;
    padding: 10px 0;
    align-items: center;
}
.header-logo img{
    height: 150px;
}
.header-title {
    font-size: 40px;
    color: #2c4881;
    font-weight: bold;
}
.header-slogan {
    font-size: 27px;
    color: #2c4881;
}
.header-login {

}
.header-login img {
    height: 15px;
}
.header-login a {
    font-size: 20px;
    text-decoration: none;
    margin-left: 5px;
    color: #2c4881;
}
.header-login a:hover {
    text-decoration: underline;
}

/* Nav
================ */
.nav {
    background: rgb(61,86,137);
background: -webkit-linear-gradient(bottom, rgba(61,86,137,1) 0%, rgba(74,105,161,1) 50%, rgba(86,123,185,1) 100%);
background: -o-linear-gradient(bottom, rgba(61,86,137,1) 0%, rgba(74,105,161,1) 50%, rgba(86,123,185,1) 100%);
background: linear-gradient(to top, rgba(61,86,137,1) 0%, rgba(74,105,161,1) 50%, rgba(86,123,185,1) 100%);
}
.nav-inner {
    display: flex;
    justify-content: space-between;
}
.nav-link {
    font-size: 20px;
    color: #fff;
    text-decoration: none;
    padding: 10px 0;
}
.nav-link:hover {
    text-decoration: underline;
}
.nav-link:active {
    padding: 10px 10px;
    border-radius: 10px;
    background: rgb(44,72,129);
background: -webkit-linear-gradient(rgba(44,72,129,1) 0%, rgba(218,218,218,1) 15%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 50%, rgba(244,244,244,1) 85%, rgba(44,72,129,1) 100%);
background: -o-linear-gradient(rgba(44,72,129,1) 0%, rgba(218,218,218,1) 15%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 50%, rgba(244,244,244,1) 85%, rgba(44,72,129,1) 100%);
background: linear-gradient(rgba(44,72,129,1) 0%, rgba(218,218,218,1) 15%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 50%, rgba(244,244,244,1) 85%, rgba(44,72,129,1) 100%);
    color: #2c4881;
    text-decoration: none;
    font-weight: bold;
}

/* breadcrumb
================ */
.breadcrumb {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 40px;
    font-size: 17px;
    color: #3d5689;
    padding-top: 30px;
}
.breadcrumb-chain {
    background: #fff;
    padding: 10px 10px;
}
.breadcrumb-chain a {
    text-decoration: none;
    color: #2c4881;
}
.breadcrumb-chain a:hover {
    text-decoration: underline;
}

/* Inform
================ */
.inform {
    padding: 25px 0;
}
.inform-inner {
    display: flex;
    justify-content: space-between;
    padding-top: 75px;
}
.inform-slider{
    width: 49%;
    padding-right: 10px;
}
.slide-title {
    font-size: 22px;
    font-weight: bold;
}
.slide-description {
    padding-top: 20px;
    font-size: 20px;
}
.slide-image {
    padding-top: 20px;
    width: 95%;
}
.slider-select {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 20px 20px 0;
}
.slider-select img {
    padding: 0 5px;
}
.inform-message {
    width: 49%;
}
.message-description {
    font-size: 16px;
}
.message-images {
    float: right;
}
.message-images img {
    max-width: 160px;
    padding-left: 10px;
}
.message-author {
    max-width: 250px;
    padding-top: 20px;
    font-size: 16px;
}

/* Teasers
================ */
.teasers-inner {
    display: flex;
    justify-content: space-between;
    padding-top: 75px;
    padding-bottom: 30px;
}
.teaser-link {
    width: 22%;
    border: 5px #3d5689 solid;
    background: #f8f8f8;
    text-align: center;
    padding: 40px 10px;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    color: #3d5689;
}
.teaser-link:hover{
    text-decoration: underline;
}

/* Footer
================ */
.footer {
    background: #f8f8f8;
    padding-bottom: 10px;
}
.aboutus-title {
    font-size: 18px;
    font-weight: bold;
    padding-top: 20px;
}
.aboutus-description {
    font-size: 16px;
    max-width: 50%;
    padding-top: 20px;
}
.aboutus-info {
    display: flex;
    justify-content: space-between;
}
.info-statistic {
    display: flex;
    justify-content: space-between;
    padding: 30px 0;
    width: 70%;
}
.item-stat {
    display: flex;
    align-items: center;
    pa
}
.stat-img{
    width: 50px;
    height: 50px;
}
.stat-number {
    padding-left: 10px;
    font-size: 38px;
    font-weight: bold;
    color: #3d5689;
}
.item-description {
    padding-top: 5px;
    font-size: 16px;
    color: #3d5689;
}
.info-contacts {
    padding-top: 30px;
    font-size: 21px;
    font-weight: bold;
    color: #3d5689;
}

/* Pediatrician
================ */
.pediatrician-inner {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding: 50px 0 75px;
}
.pediatrician-inner a {
    text-decoration: none;
    color: #3d5689;
}
.pediatrician-inner a:hover {
    text-decoration: underline;
}
.pediatrician-item {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 400px;
    height: 250px;
    padding: 0 45px;
    margin: 10px;
    font-size: 36px;
    font-weight: bold;
    color: #3d5689;
    border: 4px #3d5689 solid;
    text-align: center;
}

/* News
================ */
.news {
    margin: 65px 0;
}
.news-inner {
    display: flex;
    justify-content: space-between;
}
.news-item {
    width: 30%;
    overflow: hidden;
    background: #fff;
}
.news-item-image {
    padding: 15px 15px 0;
    width: 100%;
}
.news-item-title {
    font-size: 18px;
    font-weight: bold;
    padding: 10px 15px 0;

}
.news-item-date {
    font-size: 18px;
    font-weight: bold;
    padding: 10px 15px 0;
}
.news-item-location {
    font-size: 18px;
    font-weight: bold;
    padding: 0 15px 0;
}
.news-item-description {
    font-size: 16px;
    padding: 15px 15px 15px;
}

/* Date filter
================ */
.date-filter {
    display: flex;
    align-items: center;
    background: #fff;
    height: 40px;
    padding: 0 10px;
}
.date-selector-inner {
    display: flex;
    align-items: center;
}
.calendar-icon {
    width: 20px;
}
.uncover-icon {
    font-size: 12px;
    color: #000;
}
.date-markers {
    display: flex;
    align-items: center;
    margin-left: 30px;
    list-style: none;
}
.date-markers li {
    margin: 0 10px;
}
.date-markers img {
    width: 10px;
    margin-right: 10px;
}
.datepicker-here {
    cursor: pointer;
    border: none;
    margin: 0 10px;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    width: 80px;
}
.congress-date {
	background-color: #0170bf;
	color: #fff;
}
.congress-date:hover {
	color: #0170bf;
}
.conf-date {
	background-color: #237f00;
	color: #fff;
}
.conf-date:hover {
	color: #237f00;
}
.forum-date {
	background-color: #ffee02;
}
.forum-date:hover {
	color: #000;
}
.congress-date.conf-date{
	background: linear-gradient(135deg, #0170bf 50%, #237f00 50%);
}
.congress-date.forum-date{
	background: linear-gradient(135deg, #0170bf 50%, #ffee02 50%);
}
.conf-date.forum-date{
	background: linear-gradient(135deg, #237f00 50%, #ffee02 50%);
}
.congress-date.conf-date.forum-date{
	background: linear-gradient(135deg, #0170bf  0, #0170bf  33%, #237f00 33%, #237f00 66%, #ffee02 66%, #ffee02 100%);
}
.congress-date.conf-date:hover, .congress-date.forum-date:hover, .conf-date.forum-date:hover, .congress-date.conf-date.forum-date:hover {
	color: #000;
}

/* Registration
================ */
.registration {
    padding-top: 50px;
    padding-bottom: 75px;
}
.registration ul {
    list-style: none;
    background: #fff;
    padding-inline-start: 0;
    max-width: 50%;
    padding: 30px;
}
.registration li {
    display: flex;
    align-items: baseline;
    margin-bottom: 10px;
}
.registration label {
    display: inline-block;
    width: 220px;
    font-size: 18px;
    color: #3d5689;
    padding-right: 20px;
}
.registration hr {
    margin: 0;
    border: 0;
    margin-bottom: 15px;
}
.registration input {
    width: 60%;
    height: 22px;
    border: 1px #365080 solid;
}

/* Slider
================ */
/* Собственно сам слайдер */
.slider{
    max-width: 100%;
    position: relative;
    margin: auto;
    margin-bottom: 15px;
}
/* Картинка мастабируется по отношению к родительскому элементу */
.slider .item img {
    width: 100%;
	margin-top: 30px;
}
/* Кнопки вперед и назад */
.slider .prev, .slider .next {
    cursor: pointer;
    position: absolute;
    top: 0;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
}
.slider .next {
    right: 0;
    border-radius: 3px 0 0 3px;
}
/* При наведении на кнопки добавляем фон кнопок */
.slider .prev:hover,
.slider .next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}
/* Заголовок слайда */
.slideText {
    position: absolute;
    color: #fff;
    font-size: 35px;
    /* Выравнивание текста по горизонтали и по вертикали*/
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    /* Тень*/
    text-shadow: 1px 1px 1px #000, 0 0 1em #000;
}

/* Лево и Право */
.prev {
    cursor: pointer;
    margin: 5px;
    height: 25px;
}
.next {
    cursor: pointer;
    margin: 5px;
    height: 25px;
}

/* Кружочки */
.slider-dots {
    text-align: center;
}
.slider-dots_item{
    cursor: pointer;
    height: 12px;
    width: 12px;
    margin: 0 2px;
    background-color: #ddd;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
    margin: 5px;
}
.slide-active,
.slider-dots_item:hover {
    background-color: #3d5689;
/*    background-color: #ffffff;*/
}
/* Анимация слайдов */
.slider .item {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
}
@-webkit-keyframes fade {
    from {
        opacity: .4
    }
    to {
        opacity: 1
    }
}
@keyframes fade {
    from {
        opacity: .4
    }
    to {
        opacity: 1
    }
}

/* Media query
================ */
@media screen and (max-width: 800px) {
    .container {
        padding-left: 30px;
        padding-right: 30px;
    }
    .header-inner {
        flex-direction: column;
    }
    .header-title {
        margin: 15px 0;
    }
    .header-login {
        margin: 15px 0;
    }
    .nav-inner {
        flex-direction: column;
    }
    .breadcrumb {
        flex-direction: column;
        align-items: unset;
        height: unset;
    }
    .inform-slider {
        padding-right: 0;
        width: 100%;
    }
    .inform-slider img{
        width: 100%;
    }
    .slider-select {
        padding: 15px 20px 30px 0;
    }
    .inform-inner{
        flex-direction: column;
        padding-top: 30px;
    }
    .inform-message {
        width: 100%;
    }
    .message-images {
        float: none;
    }
    .message-images img {
        max-width: 156px;
        padding-left: 0px;
    }
    .message-description {
        padding-top: 15px;
    }
    .teasers-inner {
        flex-direction: column;
        padding-top: 30px;
        margin-bottom: -20px;
    }
    .teaser-link {
        width: 100%;
        margin: 5px 0;
    }
    .aboutus-info {
        flex-direction: column;
    }
    .aboutus-description {
        max-width: 100%;
    }
    .info-statistic {
        flex-direction: column;
    }
    .statistic-item {
        margin: 15px 0;
    }
    .info-contacts {
        padding-top: 0px;
        text-align: center;
        margin-bottom: 30px;
    }
    .news {
        margin: 0;
    }
    .news-inner {
        flex-direction: column;
    }
    .news-item {
        width: 100%;
    }
    .date-markers {
        display: none;
    }
    .pediatrician-item {
        width: 300px;
    }
    .registration ul {
        max-width: 100%;
    }
    .registration li {
        flex-direction: column;
    }
    .registration input {
    width: 100%;
    }
}